<!DOCTYPE html>
<html>
<head>
	<title>Multiplication table</title>
	<script type="text/javascript">
		document.write('<table border="1" style="margin:auto; border:solid black;">')
		    for (var i = 1; i < 10; i++) {
		    	document.write('<tr>')
            for (var j = 1; j < 10; j++) {
            	document.write('<td>');
                document.write(i+ 'x' + j+ '=' +j * i + ';');
                document.write('</td>');
            }
            document.write('</tr>');
        }
        document.write('</table>');
	</script>
</head>
<body>

</body>
</html>